/**
 * Author: Alexander Samilyak (aleksam@design.ru)
 * Date: Oct 28, 2010
 * Time: 12:20:56 AM
 */


html{
  behavior:expression(
    function(eHtmlElem){
      ieExpressions = {
        addDecor : function(eElem, sDecor){
          $(eElem).prepend(sDecor || '<ins class="decor" />');
          eElem.runtimeStyle.behavior = "none";
        }
      };

      eHtmlElem.runtimeStyle.behavior = "none";
    }(this)
  );
}



div,
form,
h1, h2, h3, h4, h5,
p,
ul, ul li,
dl, dt, dd,
blockquote{
  zoom:1;
}

ul.dash,
ul.dash li,
ul.without_dash,
ul.without_dash li,
ol,
ol li{
  zoom: normal;
}
ol *{
  zoom:normal !important;
}
ol.search_results * {
    zoom: 1 !important;
}

sup,
sub{
  font-size:90%;
}


ul.dash > li{
  behavior:expression(
    ieExpressions.addDecor(this, ('&mdash;&nbsp;'))
  );
}

.with_bottom_shadow{
  behavior:expression(
    ieExpressions.addDecor(this, ('<ins class="bottom_shadow l" /><ins class="bottom_shadow r" />'))
  );
}

.hr{
  behavior:expression(
    ieExpressions.addDecor(this, ('<ins class="bul" />'))
  );
}

.pretty_form .disclaimer.with_tail,
.pretty_form .error .wrap{
  behavior:expression(ieExpressions.addDecor(this));
}

.question .pseudo,
ul.law>li>span>.pseudo{
  behavior:expression(
    ieExpressions.addDecor(this, ('<ins class="question_marker" />'))
  );
}


/****************************************/
/*  ПЕРЕКРЫТИЯ ПРАВИЛ ЛОКАЛЬНЫХ CSS'ОК  */
/****************************************/

/* f/r/museum/museum_calendar.css */

.museum_calendar_container .m_c_item_day {
  width: 14%;
}

.museum_calendar_container .m_c_item {
  display: inline;
  width: 14%;
  border: 1px solid #F7F3EB;
  height: 200px;
}
.museum_calendar_container .m_c_item_date {
  border-color: #e4ded3;
}

.m_c_btn_container .m_c_btn {
  display: inline;
}


